<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
  <Item name="DoNothing" group="Development" checked="False">
    <Tip>This app does exactly what its name implies. Potentially useful or useless depending on your needs. No shortcut is created. Just look for it in the \Windows directory</Tip>
    <Guid type="p">61b935b7-d9fd-457c-b30c-0912ede6b792</Guid>
    <OEMVersion>1.0</OEMVersion>
    <OEMDate>10/23/2007</OEMDate>
    <ButtonType>Check</ButtonType>
    <OEMAuthor>luv2chill</OEMAuthor>
    <AppVersion>1.0</AppVersion>
    <AppAuthorURL>http://www.scottandmichelle.net/scott/cestuff.html</AppAuthorURL>
  </Item>
</Items>